.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389614,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389614,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389614,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.229824px;}
.ls23{letter-spacing:-0.096192px;}
.ls3e{letter-spacing:-0.088176px;}
.ls1b{letter-spacing:-0.082800px;}
.ls1c{letter-spacing:-0.075600px;}
.ls41{letter-spacing:-0.060120px;}
.ls1a{letter-spacing:-0.057600px;}
.lsd{letter-spacing:-0.048096px;}
.ls3c{letter-spacing:-0.048000px;}
.ls1f{letter-spacing:-0.046800px;}
.ls30{letter-spacing:-0.044088px;}
.ls1d{letter-spacing:-0.043200px;}
.ls18{letter-spacing:-0.040080px;}
.ls15{letter-spacing:-0.039600px;}
.ls14{letter-spacing:-0.036000px;}
.ls16{letter-spacing:-0.032400px;}
.ls29{letter-spacing:-0.032064px;}
.ls46{letter-spacing:-0.031920px;}
.ls42{letter-spacing:-0.028800px;}
.ls27{letter-spacing:-0.028056px;}
.ls19{letter-spacing:-0.025200px;}
.ls28{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.020040px;}
.ls22{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.012024px;}
.ls3b{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.008016px;}
.ls45{letter-spacing:-0.006384px;}
.ls24{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004008px;}
.ls43{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.004008px;}
.ls3a{letter-spacing:0.004800px;}
.ls1e{letter-spacing:0.007200px;}
.lse{letter-spacing:0.007776px;}
.lsb{letter-spacing:0.008016px;}
.ls35{letter-spacing:0.009576px;}
.ls4{letter-spacing:0.011184px;}
.ls10{letter-spacing:0.012024px;}
.ls26{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.016032px;}
.ls31{letter-spacing:0.019152px;}
.ls7{letter-spacing:0.020040px;}
.ls34{letter-spacing:0.022344px;}
.ls2b{letter-spacing:0.024048px;}
.ls38{letter-spacing:0.025536px;}
.ls20{letter-spacing:0.027960px;}
.ls2f{letter-spacing:0.028056px;}
.ls33{letter-spacing:0.028728px;}
.ls25{letter-spacing:0.031920px;}
.ls3d{letter-spacing:0.032064px;}
.ls5{letter-spacing:0.033552px;}
.ls37{letter-spacing:0.035112px;}
.ls3f{letter-spacing:0.036072px;}
.ls44{letter-spacing:0.038304px;}
.ls36{letter-spacing:0.041496px;}
.ls12{letter-spacing:0.048096px;}
.ls39{letter-spacing:0.063840px;}
.ls32{letter-spacing:0.067032px;}
.ls2e{letter-spacing:0.067200px;}
.ls21{letter-spacing:0.068136px;}
.ls2c{letter-spacing:0.069600px;}
.ls2d{letter-spacing:0.074400px;}
.ls1{letter-spacing:0.079200px;}
.ls17{letter-spacing:0.105600px;}
.lsf{letter-spacing:0.246240px;}
.ls3{letter-spacing:15.903744px;}
.ls2{letter-spacing:15.911760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-0.364728px;}
.ws3c{word-spacing:-0.344688px;}
.ws39{word-spacing:-0.340680px;}
.ws1c{word-spacing:-0.164328px;}
.wse{word-spacing:-0.144288px;}
.ws38{word-spacing:-0.132264px;}
.ws34{word-spacing:-0.128256px;}
.ws29{word-spacing:-0.124248px;}
.ws24{word-spacing:-0.120240px;}
.ws4{word-spacing:-0.116232px;}
.ws8{word-spacing:-0.112224px;}
.wsb{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws6{word-spacing:-0.096192px;}
.ws5{word-spacing:-0.092184px;}
.wsf{word-spacing:-0.088176px;}
.ws3{word-spacing:-0.084168px;}
.ws7{word-spacing:-0.080160px;}
.wsc{word-spacing:-0.076152px;}
.ws21{word-spacing:-0.072144px;}
.ws20{word-spacing:-0.068136px;}
.ws22{word-spacing:-0.064128px;}
.ws13{word-spacing:-0.056112px;}
.ws2c{word-spacing:-0.054264px;}
.ws2a{word-spacing:-0.052104px;}
.wsa{word-spacing:-0.048096px;}
.ws30{word-spacing:-0.028728px;}
.ws3e{word-spacing:-0.025536px;}
.ws31{word-spacing:-0.022344px;}
.ws26{word-spacing:-0.021600px;}
.ws1e{word-spacing:-0.019152px;}
.ws25{word-spacing:-0.016800px;}
.ws2d{word-spacing:-0.015960px;}
.ws27{word-spacing:-0.014400px;}
.ws32{word-spacing:-0.012768px;}
.ws28{word-spacing:-0.012000px;}
.ws2e{word-spacing:-0.009576px;}
.ws35{word-spacing:-0.008016px;}
.ws2b{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws2f{word-spacing:0.003192px;}
.ws3a{word-spacing:0.009576px;}
.ws3d{word-spacing:0.015960px;}
.ws3f{word-spacing:0.019152px;}
.ws1b{word-spacing:0.033552px;}
.ws2{word-spacing:0.061512px;}
.ws19{word-spacing:0.072000px;}
.ws33{word-spacing:0.100800px;}
.ws14{word-spacing:0.104400px;}
.ws1d{word-spacing:0.110400px;}
.ws12{word-spacing:0.111600px;}
.ws10{word-spacing:0.115200px;}
.ws11{word-spacing:0.118800px;}
.ws18{word-spacing:0.122400px;}
.ws1a{word-spacing:0.126000px;}
.ws3b{word-spacing:0.134400px;}
.ws15{word-spacing:0.136800px;}
.ws17{word-spacing:0.154800px;}
.ws16{word-spacing:0.162000px;}
.ws23{word-spacing:0.169176px;}
.ws1{word-spacing:0.218088px;}
.ws1f{word-spacing:0.239400px;}
.ws36{word-spacing:6.360696px;}
._5{margin-left:-52.960638px;}
._7{margin-left:-6.673320px;}
._1{margin-left:-1.002000px;}
._2{width:1.339200px;}
._3{width:6.533040px;}
._4{width:19.643040px;}
._6{width:118.773072px;}
._0{width:1946.920800px;}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(185,185,185);}
.fc4{color:rgb(46,46,46);}
.fc1{color:rgb(145,145,145);}
.fc3{color:rgb(255,255,255);}
.fs8{font-size:4.080000px;}
.fs7{font-size:16.080000px;}
.fsb{font-size:19.920000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:25.920000px;}
.fs9{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fsa{font-size:77.314800px;}
.y5{bottom:-0.562353px;}
.y68{bottom:13.309176px;}
.y0{bottom:25.774510px;}
.y67{bottom:32.710352px;}
.y66{bottom:43.488784px;}
.y65{bottom:54.267215px;}
.y69{bottom:56.047843px;}
.y3{bottom:61.858824px;}
.y61{bottom:78.885621px;}
.ya7{bottom:104.598444px;}
.yf9{bottom:107.878195px;}
.ya6{bottom:122.593728px;}
.yf8{bottom:125.217346px;}
.yf7{bottom:139.651137px;}
.ya5{bottom:140.589013px;}
.yce{bottom:140.963072px;}
.y3c{bottom:142.931529px;}
.y60{bottom:145.439061px;}
.y12f{bottom:151.273097px;}
.yf6{bottom:152.585254px;}
.ycd{bottom:155.396863px;}
.yf5{bottom:158.396235px;}
.ya4{bottom:158.490385px;}
.y3b{bottom:159.141352px;}
.y5f{bottom:163.345128px;}
.y12d{bottom:171.329896px;}
.y12e{bottom:171.330352px;}
.y3a{bottom:175.266823px;}
.ya3{bottom:176.485670px;}
.y5e{bottom:181.345108px;}
.y12b{bottom:185.669987px;}
.y12c{bottom:185.670196px;}
.y39{bottom:191.476646px;}
.ya2{bottom:194.387042px;}
.y5d{bottom:199.345089px;}
.y12a{bottom:200.103778px;}
.y38{bottom:207.602117px;}
.ya1{bottom:212.382326px;}
.y129{bottom:214.444078px;}
.y5c{bottom:217.251156px;}
.y128{bottom:230.283529px;}
.ya0{bottom:230.377611px;}
.y37{bottom:233.189176px;}
.y5a{bottom:235.211866px;}
.y5b{bottom:235.251137px;}
.y9f{bottom:248.185070px;}
.y36{bottom:249.314646px;}
.y127{bottom:250.340209px;}
.y59{bottom:254.244888px;}
.y126{bottom:264.774001px;}
.y35{bottom:265.524470px;}
.y9e{bottom:266.274268px;}
.y58{bottom:272.244869px;}
.y125{bottom:279.114300px;}
.y34{bottom:281.649941px;}
.y9c{bottom:288.110036px;}
.y96{bottom:288.111282px;}
.y9d{bottom:288.112157px;}
.y57{bottom:291.183979px;}
.y124{bottom:293.454600px;}
.y33{bottom:297.859764px;}
.y9b{bottom:302.543827px;}
.y95{bottom:302.545073px;}
.y123{bottom:307.888392px;}
.y56{bottom:309.183959px;}
.y9a{bottom:316.884127px;}
.y94{bottom:316.885373px;}
.y32{bottom:321.197411px;}
.y122{bottom:323.727999px;}
.y55{bottom:327.183939px;}
.y99{bottom:331.224426px;}
.y93{bottom:331.225673px;}
.y31{bottom:340.129960px;}
.y121{bottom:343.785098px;}
.y30{bottom:345.003529px;}
.y54{bottom:345.090007px;}
.y98{bottom:345.658218px;}
.y92{bottom:345.659464px;}
.y120{bottom:358.406899px;}
.y97{bottom:359.998518px;}
.y91{bottom:359.999764px;}
.y2f{bottom:362.628764px;}
.y53{bottom:364.123030px;}
.y11f{bottom:374.620941px;}
.y90{bottom:376.307999px;}
.y2e{bottom:379.682117px;}
.y52{bottom:382.123010px;}
.y8d{bottom:387.367607px;}
.y11e{bottom:391.112225px;}
.y2d{bottom:396.833882px;}
.y51{bottom:400.029077px;}
.y11d{bottom:409.107510px;}
.y2c{bottom:413.985646px;}
.yf4{bottom:416.235058px;}
.y50{bottom:419.234274px;}
.ycc{bottom:421.484373px;}
.yf3{bottom:426.919833px;}
.y11c{bottom:428.134271px;}
.y2b{bottom:429.356471px;}
.y8e{bottom:429.637647px;}
.y2a{bottom:438.570624px;}
.ycb{bottom:439.385745px;}
.yf2{bottom:444.915118px;}
.y4f{bottom:446.792786px;}
.y11b{bottom:447.067120px;}
.y29{bottom:456.570604px;}
.yca{bottom:457.381029px;}
.y4e{bottom:461.128100px;}
.yf1{bottom:462.910402px;}
.y11a{bottom:465.156318px;}
.y8f{bottom:465.909568px;}
.y28{bottom:474.476671px;}
.yc9{bottom:475.376314px;}
.y4d{bottom:475.563137px;}
.yf0{bottom:480.811774px;}
.y119{bottom:483.057690px;}
.y27{bottom:492.476652px;}
.yc8{bottom:493.277686px;}
.y4c{bottom:496.557647px;}
.yef{bottom:498.807059px;}
.y8c{bottom:501.900000px;}
.y118{bottom:502.084452px;}
.y26{bottom:510.476632px;}
.yc7{bottom:511.272971px;}
.y8b{bottom:515.584971px;}
.yee{bottom:516.521176px;}
.y117{bottom:521.111214px;}
.y25{bottom:528.382700px;}
.yc6{bottom:529.174343px;}
.yed{bottom:532.923559px;}
.y8a{bottom:533.580256px;}
.y116{bottom:540.044063px;}
.y24{bottom:546.288767px;}
.yc5{bottom:547.169627px;}
.yec{bottom:550.918844px;}
.y89{bottom:551.481628px;}
.y115{bottom:557.945434px;}
.y23{bottom:564.288747px;}
.yc4{bottom:565.164912px;}
.yeb{bottom:568.820216px;}
.y88{bottom:569.476913px;}
.y114{bottom:576.034632px;}
.y22{bottom:582.288728px;}
.yc3{bottom:583.066284px;}
.yea{bottom:586.815500px;}
.y87{bottom:587.472197px;}
.y113{bottom:594.029917px;}
.y21{bottom:600.288708px;}
.yc2{bottom:601.061569px;}
.ye9{bottom:604.810785px;}
.y86{bottom:605.373569px;}
.y112{bottom:613.056679px;}
.y20{bottom:618.194776px;}
.yc1{bottom:618.307059px;}
.ye8{bottom:622.712157px;}
.y85{bottom:623.368854px;}
.y111{bottom:632.083441px;}
.yc0{bottom:633.397078px;}
.y1f{bottom:636.194756px;}
.ye7{bottom:640.426275px;}
.y84{bottom:641.364139px;}
.y110{bottom:651.110202px;}
.ybf{bottom:651.392363px;}
.y1e{bottom:654.194736px;}
.ye6{bottom:656.922579px;}
.y83{bottom:659.265510px;}
.ybe{bottom:669.293735px;}
.y10f{bottom:670.136964px;}
.y1d{bottom:672.100804px;}
.ye5{bottom:674.823951px;}
.y82{bottom:677.260795px;}
.ybd{bottom:687.289020px;}
.y10e{bottom:688.975900px;}
.y1a{bottom:690.096285px;}
.y1c{bottom:690.100784px;}
.ye4{bottom:692.819236px;}
.y81{bottom:695.256080px;}
.y1b{bottom:697.880000px;}
.ybc{bottom:705.846667px;}
.y10d{bottom:707.065098px;}
.y18{bottom:708.002353px;}
.ye3{bottom:710.720608px;}
.y80{bottom:713.157452px;}
.y19{bottom:715.781569px;}
.y17{bottom:725.622745px;}
.ybb{bottom:727.403529px;}
.ye2{bottom:728.715892px;}
.y7f{bottom:731.058824px;}
.y4b{bottom:735.820453px;}
.y16{bottom:742.166044px;}
.y10c{bottom:746.523970px;}
.ye1{bottom:746.711177px;}
.yba{bottom:747.648235px;}
.y7e{bottom:748.398039px;}
.y4a{bottom:753.820434px;}
.y15{bottom:760.166024px;}
.yb9{bottom:762.738255px;}
.y7d{bottom:763.488609px;}
.y10b{bottom:764.519255px;}
.ye0{bottom:764.612549px;}
.y49{bottom:771.820414px;}
.y14{bottom:778.072092px;}
.yb8{bottom:780.733540px;}
.y7c{bottom:781.483893px;}
.ydf{bottom:782.326667px;}
.y10a{bottom:782.514539px;}
.y48{bottom:789.726482px;}
.y13{bottom:796.072072px;}
.yb7{bottom:798.634911px;}
.yde{bottom:798.820591px;}
.y7b{bottom:799.385265px;}
.y109{bottom:800.415911px;}
.y47{bottom:807.632549px;}
.y12{bottom:813.978140px;}
.yb6{bottom:816.630196px;}
.y7a{bottom:817.380550px;}
.ydd{bottom:817.847353px;}
.y108{bottom:818.411196px;}
.y46{bottom:827.315058px;}
.y11{bottom:831.978120px;}
.yb5{bottom:833.781961px;}
.y79{bottom:835.281922px;}
.y107{bottom:836.406481px;}
.ydc{bottom:836.874115px;}
.y45{bottom:848.215686px;}
.yb4{bottom:848.965903px;}
.y10{bottom:849.978100px;}
.y78{bottom:853.183293px;}
.y106{bottom:854.307853px;}
.ydb{bottom:855.806964px;}
.y44{bottom:866.304706px;}
.yb3{bottom:866.961187px;}
.yf{bottom:867.884168px;}
.y77{bottom:869.303940px;}
.y105{bottom:872.303137px;}
.yda{bottom:874.833725px;}
.y76{bottom:876.333333px;}
.y75{bottom:882.519216px;}
.y43{bottom:884.192778px;}
.yb2{bottom:884.862559px;}
.ye{bottom:885.884148px;}
.y74{bottom:887.392941px;}
.y104{bottom:889.829804px;}
.yd9{bottom:892.735294px;}
.yb1{bottom:902.857844px;}
.y42{bottom:903.225801px;}
.yd{bottom:903.884129px;}
.y73{bottom:905.388235px;}
.yd8{bottom:906.419862px;}
.y103{bottom:906.419934px;}
.yb0{bottom:920.759216px;}
.yc{bottom:921.790196px;}
.y3f{bottom:922.245327px;}
.y41{bottom:922.258824px;}
.y72{bottom:923.383529px;}
.yd7{bottom:924.415147px;}
.y102{bottom:924.415219px;}
.y40{bottom:929.288235px;}
.yaf{bottom:938.098431px;}
.yb{bottom:939.129412px;}
.y3e{bottom:941.278350px;}
.y71{bottom:941.285539px;}
.yd6{bottom:942.316519px;}
.y101{bottom:942.316591px;}
.yae{bottom:953.094519px;}
.ya{bottom:955.348608px;}
.y70{bottom:959.280823px;}
.y3d{bottom:960.311373px;}
.yd5{bottom:960.311804px;}
.y100{bottom:960.311876px;}
.yad{bottom:971.089804px;}
.y6f{bottom:977.276108px;}
.yd4{bottom:978.307088px;}
.yff{bottom:978.307160px;}
.y9{bottom:980.462353px;}
.yac{bottom:989.647451px;}
.y6e{bottom:995.083567px;}
.yd3{bottom:996.208460px;}
.yfe{bottom:996.208532px;}
.y8{bottom:1009.142353px;}
.yab{bottom:1011.204314px;}
.y6d{bottom:1013.078852px;}
.yd2{bottom:1014.203745px;}
.yfd{bottom:1014.203817px;}
.y6c{bottom:1031.074136px;}
.yd1{bottom:1032.199030px;}
.yfc{bottom:1032.199102px;}
.yaa{bottom:1032.200042px;}
.y7{bottom:1049.069412px;}
.y6b{bottom:1049.069421px;}
.yd0{bottom:1050.100402px;}
.yfb{bottom:1050.100473px;}
.ya9{bottom:1050.101414px;}
.y6a{bottom:1067.064706px;}
.yfa{bottom:1068.001845px;}
.ycf{bottom:1068.095686px;}
.ya8{bottom:1068.096699px;}
.y64{bottom:1091.527059px;}
.y63{bottom:1113.083922px;}
.y62{bottom:1134.640784px;}
.y6{bottom:1138.296078px;}
.y4{bottom:1138.858431px;}
.y2{bottom:1156.197647px;}
.y1{bottom:1177.754510px;}
.he{height:3.888240px;}
.h4{height:13.871373px;}
.hd{height:15.324240px;}
.h14{height:15.742320px;}
.h17{height:18.983760px;}
.h3{height:22.872000px;}
.h11{height:23.496000px;}
.hc{height:24.701760px;}
.hb{height:25.375680px;}
.h15{height:26.760240px;}
.h9{height:30.419760px;}
.h12{height:31.249680px;}
.ha{height:34.308000px;}
.h10{height:35.244000px;}
.h7{height:38.196240px;}
.h5{height:39.238320px;}
.h2{height:44.352000px;}
.hf{height:46.992000px;}
.h8{height:54.745680px;}
.h6{height:68.917031px;}
.h16{height:95.284451px;}
.h13{height:1116.114379px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w2{width:279.770588px;}
.w1{width:871.647059px;}
.w3{width:876.333333px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xf{left:40.614379px;}
.x0{left:42.176471px;}
.x1{left:98.411765px;}
.x8{left:106.847059px;}
.x11{left:113.032444px;}
.x7{left:143.212549px;}
.x5{left:263.462353px;}
.x3{left:269.460784px;}
.x6{left:278.083529px;}
.x4{left:284.175686px;}
.x15{left:303.671019px;}
.x12{left:348.471373px;}
.x16{left:361.967843px;}
.x13{left:432.636863px;}
.x17{left:448.663922px;}
.x14{left:463.847451px;}
.x9{left:513.147059px;}
.xc{left:527.766173px;}
.x19{left:652.048235px;}
.xe{left:709.501961px;}
.xa{left:796.572785px;}
.xb{left:809.975686px;}
.xd{left:844.560392px;}
.x10{left:866.398431px;}
.x18{left:868.085490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.196168pt;}
.ls23{letter-spacing:-0.082105pt;}
.ls3e{letter-spacing:-0.075263pt;}
.ls1b{letter-spacing:-0.070674pt;}
.ls1c{letter-spacing:-0.064529pt;}
.ls41{letter-spacing:-0.051316pt;}
.ls1a{letter-spacing:-0.049165pt;}
.lsd{letter-spacing:-0.041053pt;}
.ls3c{letter-spacing:-0.040971pt;}
.ls1f{letter-spacing:-0.039946pt;}
.ls30{letter-spacing:-0.037632pt;}
.ls1d{letter-spacing:-0.036874pt;}
.ls18{letter-spacing:-0.034211pt;}
.ls15{letter-spacing:-0.033801pt;}
.ls14{letter-spacing:-0.030728pt;}
.ls16{letter-spacing:-0.027655pt;}
.ls29{letter-spacing:-0.027368pt;}
.ls46{letter-spacing:-0.027246pt;}
.ls42{letter-spacing:-0.024582pt;}
.ls27{letter-spacing:-0.023947pt;}
.ls19{letter-spacing:-0.021510pt;}
.ls28{letter-spacing:-0.020526pt;}
.lsc{letter-spacing:-0.017105pt;}
.ls22{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.013684pt;}
.ls6{letter-spacing:-0.010263pt;}
.ls3b{letter-spacing:-0.008194pt;}
.ls13{letter-spacing:-0.006842pt;}
.ls45{letter-spacing:-0.005449pt;}
.ls24{letter-spacing:-0.004097pt;}
.ls8{letter-spacing:-0.003421pt;}
.ls43{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.002725pt;}
.ls11{letter-spacing:0.003421pt;}
.ls3a{letter-spacing:0.004097pt;}
.ls1e{letter-spacing:0.006146pt;}
.lse{letter-spacing:0.006637pt;}
.lsb{letter-spacing:0.006842pt;}
.ls35{letter-spacing:0.008174pt;}
.ls4{letter-spacing:0.009546pt;}
.ls10{letter-spacing:0.010263pt;}
.ls26{letter-spacing:0.010898pt;}
.lsa{letter-spacing:0.013684pt;}
.ls31{letter-spacing:0.016347pt;}
.ls7{letter-spacing:0.017105pt;}
.ls34{letter-spacing:0.019072pt;}
.ls2b{letter-spacing:0.020526pt;}
.ls38{letter-spacing:0.021796pt;}
.ls20{letter-spacing:0.023865pt;}
.ls2f{letter-spacing:0.023947pt;}
.ls33{letter-spacing:0.024521pt;}
.ls25{letter-spacing:0.027246pt;}
.ls3d{letter-spacing:0.027368pt;}
.ls5{letter-spacing:0.028639pt;}
.ls37{letter-spacing:0.029970pt;}
.ls3f{letter-spacing:0.030789pt;}
.ls44{letter-spacing:0.032695pt;}
.ls36{letter-spacing:0.035419pt;}
.ls12{letter-spacing:0.041053pt;}
.ls39{letter-spacing:0.054491pt;}
.ls32{letter-spacing:0.057216pt;}
.ls2e{letter-spacing:0.057359pt;}
.ls21{letter-spacing:0.058158pt;}
.ls2c{letter-spacing:0.059408pt;}
.ls2d{letter-spacing:0.063505pt;}
.ls1{letter-spacing:0.067602pt;}
.ls17{letter-spacing:0.090136pt;}
.lsf{letter-spacing:0.210180pt;}
.ls3{letter-spacing:13.574744pt;}
.ls2{letter-spacing:13.581586pt;}
.ws37{word-spacing:-0.311316pt;}
.ws3c{word-spacing:-0.294211pt;}
.ws39{word-spacing:-0.290790pt;}
.ws1c{word-spacing:-0.140263pt;}
.wse{word-spacing:-0.123158pt;}
.ws38{word-spacing:-0.112895pt;}
.ws34{word-spacing:-0.109474pt;}
.ws29{word-spacing:-0.106053pt;}
.ws24{word-spacing:-0.102632pt;}
.ws4{word-spacing:-0.099211pt;}
.ws8{word-spacing:-0.095790pt;}
.wsb{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.088947pt;}
.wsd{word-spacing:-0.085526pt;}
.ws6{word-spacing:-0.082105pt;}
.ws5{word-spacing:-0.078684pt;}
.wsf{word-spacing:-0.075263pt;}
.ws3{word-spacing:-0.071842pt;}
.ws7{word-spacing:-0.068421pt;}
.wsc{word-spacing:-0.065000pt;}
.ws21{word-spacing:-0.061579pt;}
.ws20{word-spacing:-0.058158pt;}
.ws22{word-spacing:-0.054737pt;}
.ws13{word-spacing:-0.047895pt;}
.ws2c{word-spacing:-0.046317pt;}
.ws2a{word-spacing:-0.044474pt;}
.wsa{word-spacing:-0.041053pt;}
.ws30{word-spacing:-0.024521pt;}
.ws3e{word-spacing:-0.021796pt;}
.ws31{word-spacing:-0.019072pt;}
.ws26{word-spacing:-0.018437pt;}
.ws1e{word-spacing:-0.016347pt;}
.ws25{word-spacing:-0.014340pt;}
.ws2d{word-spacing:-0.013623pt;}
.ws27{word-spacing:-0.012291pt;}
.ws32{word-spacing:-0.010898pt;}
.ws28{word-spacing:-0.010243pt;}
.ws2e{word-spacing:-0.008174pt;}
.ws35{word-spacing:-0.006842pt;}
.ws2b{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.002725pt;}
.ws3a{word-spacing:0.008174pt;}
.ws3d{word-spacing:0.013623pt;}
.ws3f{word-spacing:0.016347pt;}
.ws1b{word-spacing:0.028639pt;}
.ws2{word-spacing:0.052504pt;}
.ws19{word-spacing:0.061456pt;}
.ws33{word-spacing:0.086038pt;}
.ws14{word-spacing:0.089111pt;}
.ws1d{word-spacing:0.094233pt;}
.ws12{word-spacing:0.095257pt;}
.ws10{word-spacing:0.098330pt;}
.ws11{word-spacing:0.101403pt;}
.ws18{word-spacing:0.104475pt;}
.ws1a{word-spacing:0.107548pt;}
.ws3b{word-spacing:0.114718pt;}
.ws15{word-spacing:0.116767pt;}
.ws17{word-spacing:0.132131pt;}
.ws16{word-spacing:0.138276pt;}
.ws23{word-spacing:0.144401pt;}
.ws1{word-spacing:0.186150pt;}
.ws1f{word-spacing:0.204341pt;}
.ws36{word-spacing:5.429213pt;}
._5{margin-left:-45.204896pt;}
._7{margin-left:-5.696056pt;}
._1{margin-left:-0.855264pt;}
._2{width:1.143083pt;}
._3{width:5.576319pt;}
._4{width:16.766444pt;}
._6{width:101.379526pt;}
._0{width:1661.806875pt;}
.fs8{font-size:3.482510pt;}
.fs7{font-size:13.725188pt;}
.fsb{font-size:17.002845pt;}
.fs1{font-size:20.485356pt;}
.fs6{font-size:22.124184pt;}
.fs9{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fsa{font-size:65.992549pt;}
.y5{bottom:-0.480000pt;}
.y68{bottom:11.360133pt;}
.y0{bottom:22.000000pt;}
.y67{bottom:27.920133pt;}
.y66{bottom:37.120133pt;}
.y65{bottom:46.320133pt;}
.y69{bottom:47.840000pt;}
.y3{bottom:52.800000pt;}
.y61{bottom:67.333333pt;}
.ya7{bottom:89.280680pt;}
.yf9{bottom:92.080133pt;}
.ya6{bottom:104.640672pt;}
.yf8{bottom:106.880077pt;}
.yf7{bottom:119.200133pt;}
.ya5{bottom:120.000664pt;}
.yce{bottom:120.319944pt;}
.y3c{bottom:122.000133pt;}
.y60{bottom:124.140453pt;}
.y12f{bottom:129.120133pt;}
.yf6{bottom:130.240133pt;}
.ycd{bottom:132.640000pt;}
.yf5{bottom:135.200133pt;}
.ya4{bottom:135.280496pt;}
.y3b{bottom:135.836133pt;}
.y5f{bottom:139.424293pt;}
.y12d{bottom:146.239744pt;}
.y12e{bottom:146.240133pt;}
.y3a{bottom:149.600133pt;}
.ya3{bottom:150.640488pt;}
.y5e{bottom:154.788293pt;}
.y12b{bottom:158.479821pt;}
.y12c{bottom:158.480000pt;}
.y39{bottom:163.436133pt;}
.ya2{bottom:165.920320pt;}
.y5d{bottom:170.152293pt;}
.y12a{bottom:170.799877pt;}
.y38{bottom:177.200133pt;}
.ya1{bottom:181.280312pt;}
.y129{bottom:183.040133pt;}
.y5c{bottom:185.436133pt;}
.y128{bottom:196.560000pt;}
.ya0{bottom:196.640304pt;}
.y37{bottom:199.040133pt;}
.y5a{bottom:200.766613pt;}
.y5b{bottom:200.800133pt;}
.y9f{bottom:211.839976pt;}
.y36{bottom:212.804133pt;}
.y127{bottom:213.679509pt;}
.y59{bottom:217.012373pt;}
.y126{bottom:225.999565pt;}
.y35{bottom:226.640133pt;}
.y9e{bottom:227.280128pt;}
.y58{bottom:232.376373pt;}
.y125{bottom:238.239821pt;}
.y34{bottom:240.404133pt;}
.y9c{bottom:245.918189pt;}
.y96{bottom:245.919253pt;}
.y9d{bottom:245.920000pt;}
.y57{bottom:248.541973pt;}
.y124{bottom:250.480077pt;}
.y33{bottom:254.240133pt;}
.y9b{bottom:258.238245pt;}
.y95{bottom:258.239309pt;}
.y123{bottom:262.800133pt;}
.y56{bottom:263.905973pt;}
.y9a{bottom:270.478501pt;}
.y94{bottom:270.479565pt;}
.y32{bottom:274.160133pt;}
.y122{bottom:276.320133pt;}
.y55{bottom:279.269973pt;}
.y99{bottom:282.718757pt;}
.y93{bottom:282.719821pt;}
.y31{bottom:290.320133pt;}
.y121{bottom:293.440000pt;}
.y30{bottom:294.480000pt;}
.y54{bottom:294.553813pt;}
.y98{bottom:295.038813pt;}
.y92{bottom:295.039877pt;}
.y120{bottom:305.920533pt;}
.y97{bottom:307.279069pt;}
.y91{bottom:307.280133pt;}
.y2f{bottom:309.524133pt;}
.y53{bottom:310.799573pt;}
.y11f{bottom:319.760133pt;}
.y90{bottom:321.200133pt;}
.y2e{bottom:324.080133pt;}
.y52{bottom:326.163573pt;}
.y8d{bottom:330.640133pt;}
.y11e{bottom:333.836376pt;}
.y2d{bottom:338.720133pt;}
.y51{bottom:341.447413pt;}
.y11d{bottom:349.196368pt;}
.y2c{bottom:353.360133pt;}
.yf4{bottom:355.280133pt;}
.y50{bottom:357.840133pt;}
.ycc{bottom:359.760720pt;}
.yf3{bottom:364.400192pt;}
.y11c{bottom:365.436784pt;}
.y2b{bottom:366.480000pt;}
.y8e{bottom:366.720000pt;}
.y2a{bottom:374.344800pt;}
.ycb{bottom:375.040552pt;}
.yf2{bottom:379.760184pt;}
.y4f{bottom:381.362880pt;}
.y11b{bottom:381.597040pt;}
.y29{bottom:389.708800pt;}
.yca{bottom:390.400544pt;}
.y4e{bottom:393.598880pt;}
.yf1{bottom:395.120176pt;}
.y11a{bottom:397.037192pt;}
.y8f{bottom:397.680133pt;}
.y28{bottom:404.992640pt;}
.yc9{bottom:405.760536pt;}
.y4d{bottom:405.920000pt;}
.yf0{bottom:410.400008pt;}
.y119{bottom:412.317024pt;}
.y27{bottom:420.356640pt;}
.yc8{bottom:421.040368pt;}
.y4c{bottom:423.840000pt;}
.yef{bottom:425.760000pt;}
.y8c{bottom:428.400000pt;}
.y118{bottom:428.557440pt;}
.y26{bottom:435.720640pt;}
.yc7{bottom:436.400360pt;}
.y8b{bottom:440.080896pt;}
.yee{bottom:440.880000pt;}
.y117{bottom:444.797856pt;}
.y25{bottom:451.004480pt;}
.yc6{bottom:451.680192pt;}
.yed{bottom:454.880360pt;}
.y8a{bottom:455.440888pt;}
.y116{bottom:460.958112pt;}
.y24{bottom:466.288320pt;}
.yc5{bottom:467.040184pt;}
.yec{bottom:470.240352pt;}
.y89{bottom:470.720720pt;}
.y115{bottom:476.237944pt;}
.y23{bottom:481.652320pt;}
.yc4{bottom:482.400176pt;}
.yeb{bottom:485.520184pt;}
.y88{bottom:486.080712pt;}
.y114{bottom:491.678096pt;}
.y22{bottom:497.016320pt;}
.yc3{bottom:497.680008pt;}
.yea{bottom:500.880176pt;}
.y87{bottom:501.440704pt;}
.y113{bottom:507.038088pt;}
.y21{bottom:512.380320pt;}
.yc2{bottom:513.040000pt;}
.ye9{bottom:516.240168pt;}
.y86{bottom:516.720536pt;}
.y112{bottom:523.278504pt;}
.y20{bottom:527.664160pt;}
.yc1{bottom:527.760000pt;}
.ye8{bottom:531.520000pt;}
.y85{bottom:532.080528pt;}
.y111{bottom:539.518920pt;}
.yc0{bottom:540.640184pt;}
.y1f{bottom:543.028160pt;}
.ye7{bottom:546.640000pt;}
.y84{bottom:547.440520pt;}
.y110{bottom:555.759336pt;}
.ybf{bottom:556.000176pt;}
.y1e{bottom:558.392160pt;}
.ye6{bottom:560.720528pt;}
.y83{bottom:562.720352pt;}
.ybe{bottom:571.280008pt;}
.y10f{bottom:571.999752pt;}
.y1d{bottom:573.676000pt;}
.ye5{bottom:576.000360pt;}
.y82{bottom:578.080344pt;}
.ybd{bottom:586.640000pt;}
.y10e{bottom:588.079848pt;}
.y1a{bottom:589.036160pt;}
.y1c{bottom:589.040000pt;}
.ye4{bottom:591.360352pt;}
.y81{bottom:593.440336pt;}
.y1b{bottom:595.680000pt;}
.ybc{bottom:602.480000pt;}
.y10d{bottom:603.520000pt;}
.y18{bottom:604.320000pt;}
.ye3{bottom:606.640184pt;}
.y80{bottom:608.720168pt;}
.y19{bottom:610.960000pt;}
.y17{bottom:619.360000pt;}
.ybb{bottom:620.880000pt;}
.ye2{bottom:622.000176pt;}
.y7f{bottom:624.000000pt;}
.y4b{bottom:628.064320pt;}
.y16{bottom:633.480640pt;}
.y10c{bottom:637.200376pt;}
.ye1{bottom:637.360168pt;}
.yba{bottom:638.160000pt;}
.y7e{bottom:638.800000pt;}
.y4a{bottom:643.428320pt;}
.y15{bottom:648.844640pt;}
.yb9{bottom:651.040184pt;}
.y7d{bottom:651.680653pt;}
.y10b{bottom:652.560368pt;}
.ye0{bottom:652.640000pt;}
.y49{bottom:658.792320pt;}
.y14{bottom:664.128480pt;}
.yb8{bottom:666.400176pt;}
.y7c{bottom:667.040645pt;}
.ydf{bottom:667.760000pt;}
.y10a{bottom:667.920360pt;}
.y48{bottom:674.076160pt;}
.y13{bottom:679.492480pt;}
.yb7{bottom:681.680008pt;}
.yde{bottom:681.838496pt;}
.y7b{bottom:682.320477pt;}
.y109{bottom:683.200192pt;}
.y47{bottom:689.360000pt;}
.y12{bottom:694.776320pt;}
.yb6{bottom:697.040000pt;}
.y7a{bottom:697.680469pt;}
.ydd{bottom:698.078912pt;}
.y108{bottom:698.560184pt;}
.y46{bottom:706.160133pt;}
.y11{bottom:710.140320pt;}
.yb5{bottom:711.680000pt;}
.y79{bottom:712.960301pt;}
.y107{bottom:713.920176pt;}
.ydc{bottom:714.319328pt;}
.y45{bottom:724.000000pt;}
.yb4{bottom:724.640352pt;}
.y10{bottom:725.504320pt;}
.y78{bottom:728.240133pt;}
.y106{bottom:729.200008pt;}
.ydb{bottom:730.479584pt;}
.y44{bottom:739.440000pt;}
.yb3{bottom:740.000344pt;}
.yf{bottom:740.788160pt;}
.y77{bottom:742.000016pt;}
.y105{bottom:744.560000pt;}
.yda{bottom:746.720000pt;}
.y76{bottom:748.000000pt;}
.y75{bottom:753.280000pt;}
.y43{bottom:754.708480pt;}
.yb2{bottom:755.280176pt;}
.ye{bottom:756.152160pt;}
.y74{bottom:757.440000pt;}
.y104{bottom:759.520000pt;}
.yd9{bottom:762.000000pt;}
.yb1{bottom:770.640168pt;}
.y42{bottom:770.954240pt;}
.yd{bottom:771.516160pt;}
.y73{bottom:772.800000pt;}
.yd8{bottom:773.680552pt;}
.y103{bottom:773.680613pt;}
.yb0{bottom:785.920000pt;}
.yc{bottom:786.800000pt;}
.y3f{bottom:787.188480pt;}
.y41{bottom:787.200000pt;}
.y72{bottom:788.160000pt;}
.yd7{bottom:789.040544pt;}
.y102{bottom:789.040605pt;}
.y40{bottom:793.200000pt;}
.yaf{bottom:800.720000pt;}
.yb{bottom:801.600000pt;}
.y3e{bottom:803.434240pt;}
.y71{bottom:803.440376pt;}
.yd6{bottom:804.320376pt;}
.y101{bottom:804.320437pt;}
.yae{bottom:813.520008pt;}
.ya{bottom:815.444000pt;}
.y70{bottom:818.800368pt;}
.y3d{bottom:819.680000pt;}
.yd5{bottom:819.680368pt;}
.y100{bottom:819.680429pt;}
.yad{bottom:828.880000pt;}
.y6f{bottom:834.160360pt;}
.yd4{bottom:835.040360pt;}
.yff{bottom:835.040421pt;}
.y9{bottom:836.880000pt;}
.yac{bottom:844.720000pt;}
.y6e{bottom:849.360032pt;}
.yd3{bottom:850.320192pt;}
.yfe{bottom:850.320253pt;}
.y8{bottom:861.360000pt;}
.yab{bottom:863.120000pt;}
.y6d{bottom:864.720024pt;}
.yd2{bottom:865.680184pt;}
.yfd{bottom:865.680245pt;}
.y6c{bottom:880.080016pt;}
.yd1{bottom:881.040176pt;}
.yfc{bottom:881.040237pt;}
.yaa{bottom:881.041040pt;}
.y7{bottom:895.440000pt;}
.y6b{bottom:895.440008pt;}
.yd0{bottom:896.320008pt;}
.yfb{bottom:896.320069pt;}
.ya9{bottom:896.320872pt;}
.y6a{bottom:910.800000pt;}
.yfa{bottom:911.599901pt;}
.ycf{bottom:911.680000pt;}
.ya8{bottom:911.680864pt;}
.y64{bottom:931.680000pt;}
.y63{bottom:950.080000pt;}
.y62{bottom:968.480000pt;}
.y6{bottom:971.600000pt;}
.y4{bottom:972.080000pt;}
.y2{bottom:986.880000pt;}
.y1{bottom:1005.280000pt;}
.he{height:3.318832pt;}
.h4{height:11.840000pt;}
.hd{height:13.080104pt;}
.h14{height:13.436959pt;}
.h17{height:16.203711pt;}
.h3{height:19.522544pt;}
.h11{height:20.055163pt;}
.hc{height:21.084347pt;}
.hb{height:21.659576pt;}
.h15{height:22.841376pt;}
.h9{height:25.964983pt;}
.h12{height:26.673367pt;}
.ha{height:29.283816pt;}
.h10{height:30.082745pt;}
.h7{height:32.602648pt;}
.h5{height:33.492123pt;}
.h2{height:37.856937pt;}
.hf{height:40.110326pt;}
.h8{height:46.728530pt;}
.h6{height:58.824579pt;}
.h16{height:81.330661pt;}
.h13{height:952.666667pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:238.800000pt;}
.w1{width:744.000000pt;}
.w3{width:748.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xf{left:34.666667pt;}
.x0{left:36.000000pt;}
.x1{left:84.000000pt;}
.x8{left:91.200000pt;}
.x11{left:96.479576pt;}
.x7{left:122.240000pt;}
.x5{left:224.880000pt;}
.x3{left:230.000000pt;}
.x6{left:237.360000pt;}
.x4{left:242.560000pt;}
.x15{left:259.200368pt;}
.x12{left:297.440000pt;}
.x16{left:308.960000pt;}
.x13{left:369.280000pt;}
.x17{left:382.960000pt;}
.x14{left:395.920000pt;}
.x9{left:438.000000pt;}
.xc{left:450.478240pt;}
.x19{left:556.560000pt;}
.xe{left:605.600000pt;}
.xa{left:679.919867pt;}
.xb{left:691.360000pt;}
.xd{left:720.880000pt;}
.x10{left:739.520000pt;}
.x18{left:740.960000pt;}
}
